Support » Plugins and Hacks » It does NOT work FATAL error (secure wordpress plugin)

It does NOT work FATAL error (secure wordpress plugin)

  • I have 3.2.1 (suffusion theme)
    installed and when the new update for secure wordpress
    came,I did the automatic update from dashboard and it made my site collapse immediately.
    I saw fatal error message instead of my website.

    I went to Cpanel to delete this plugin.
    Beware and be ready if you try to update.

Viewing 6 replies - 1 through 6 (of 6 total)
  • I concur. This also happened on one of my sites. I contacted WebsiteDefender via twitter, but didn’t get a response.

    Me too.
    Ups: Addendum: the new version (2.0.3) works!

    It still does not work, it still shows the fatal error message

    If you have this problem, it may be a conflict with another plugin. In my case, I had the error when I upgraded the plugin, but could see from the error message some type of conflict with WP Security Scan.

    I reverted back to the older version of Secure WordPress, updated my other plugins, then tried the Secure WordPress upgrade again. It worked the second time with no errors.

    Just ran into the same issue. I needed to enter my IP address into the WordPress Firewall plugin (whitelist) and all is good now.

    Hi guys,

    Thank you for showing interest in our plugin.

    If you have any specific queries, please post them on the official WebsiteDefender forums where the developers are handling the problems on a daily basis.

    Looking forward to hearing from you.


Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘It does NOT work FATAL error (secure wordpress plugin)’ is closed to new replies.